﻿html{
	background:#c6defa url(images/topBgr.jpg) no-repeat center top;
}
body{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#043c91;
	padding:0px;
	margin:0px;
	background:url(images/footBgr.jpg) no-repeat center bottom;
	behavior: url("js/csshover3.htc"); 
}
h1{
background:url(images/head.gif) no-repeat left center;
margin:0px;
padding:0px;
padding-left:20px;
font-size:27px;
color:#0145a6;
z-index:1;
}
h2{
margin:0px;
padding:0px;
font-size:18px;
color:#FFFFFF;
font-weight:normal
}
h2 b{
font-size:22px;
}
h3{
margin:0px;
padding:0px;
font-size:18px;
color:#0145a6;
font-weight:normal;
font-weight:bold;
}
img{ border-style:none;}
p{
margin:6px 0px;
padding:0px;
}
form, input, select{
padding:0px;
margin:0px;
}
.clear{
clear:both;
padding-top:10px
}
.clearMini{
clear:both;
height:0px;
font-size:1px;
line-height:0px;
}
.container{
text-align:left;
margin:0px auto;
width:960px;
}
.header{
float:left;
padding:0px;
margin:0px;
list-style-type:none
}
.logo{
float:left;
width:644px;
padding:16px 0px 12px 16px
}
.phone{
float:left;
width:300px;
padding:20px 0px 18px 0px;
text-align:right
}
.menu{
padding:12px 0px;
margin:0px;
list-style-type:none;
float:left;
width:960px;
margin-bottom:15px;
background:#FFFFFF;
}
.menu li{
float:left;
background:url(images/separator.gif) no-repeat right 0px;
padding:0px 14px
}
.menu a{
float:left;
color:#043c91;
text-decoration:none;
font-size:12px;
text-transform:uppercase;
padding:8px 20px;
background:url(images/arr.gif) no-repeat left top;
}
.menu a:hover, .menu a.select{
background:url(images/arr_o.gif) no-repeat left top;
color:#0053ff
}
.main{
float:left;
width:960px;
}
.title{
background:url(images/headerBgr.png) repeat-x left top;
padding:14px
}
.content{
width:920px;
float:left;
background:#ebf1fd;
line-height:18px;
padding:22px 20px
}
.floatRight{
float:right;
margin-left:10px;
margin-bottom:10px;
}
.floatLeft{
float:left;
margin-left:10px;
margin-bottom:10px;
}
.contcol1{
float:left;
width:470px;
}
.contcol2{
float:left;
width:284px;
margin-left:40px
}
.footer{
float:left;
padding:10px;
margin:0px;
width:960px;
background:#00247f;
margin-top:50px;
color:#a0cbff;
list-style-type:none
}
.footer li{
float:left;
width:50%
}
.footer li.right{
text-align:right
}
.footer li span{
color:#38a2fa
}
#gallery {
float:left;
}
#gallery ul { 
float:left;
width:920px;
margin:0px;
padding:0px;
list-style: none; }
#gallery ul li {
float:left;
width:200px;
margin-right:30px;
margin-bottom:10px;
height:190px
}
#gallery ul li a{
float:left;
text-decoration:none
}
#gallery ul img {
float:left;
border: 5px solid #002281;
}
#gallery ul a:hover img {
border: 5px solid #324335;
color: #fff;
}
#gallery ul a:hover { color: #fff; }
#gallery ul span {
float:left;
padding:4px
}
.bgr{
background:url(images/bgr.gif) repeat-x left top;
padding-bottom:10px
}
.list{
}
.s1{
float:left;
width:250px;
height:50px;
padding-top:80px;
background:url(images/s1.jpg) no-repeat left top;
margin-right:30px
}
.s2{
float:left;
width:250px;
height:50px;
padding-top:80px;
background:url(images/s2.jpg) no-repeat left top;
margin-right:30px
}
.s3{
float:left;
width:250px;
height:50px;
padding-top:80px;
background:url(images/s3.jpg) no-repeat left top;
}
.s1 h2, .s2 h2, .s3 h2{
background:#666666;
padding:4px
}
/*******************************************/
#slider {
background:#032485;
width: 960px; /* important to be same as image width */
height: 254px; /* important to be same as image height */
position: relative; /* important */
overflow: hidden; /* important */
}

#sliderContent {
margin:0;
padding:0;
width: 960px; /* important to be same as image width or wider */
position: absolute; /* important */
top: 0; /* important */
}

.sliderImage {
float: left; /* important */
position: relative; /* important */
display: none; /* important */
}

.sliderImage span {
position: absolute; /* important */
left: 0;
padding: 10px 13px;
width: 204px;
height:50px;
background-color: #0000FF;
filter: alpha(opacity=70); /* here you can set the opacity of box with text */
-moz-opacity: 0.7; /* here you can set the opacity of box with text */
-khtml-opacity: 0.7; /* here you can set the opacity of box with text */
opacity: 0.7; /* here you can set the opacity of box with text */
color: #fff;
display: none; /* important */
text-align:right;
/*top: 0;*/

/*
	 if you put
	 top: 0; -> the box with text will be shown at the top of the image
	 if you put
	 bottom: 0; -> the box with text will be shown at the bottom of the image
*/
}
.top {
	top: 100px;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}



/***************************************************/
